src-git base https://git.openwrt.org/openwrt/openwrt.git^6cbb072b57e9d72d07097902d975f8a13b768e72
src-git packages https://git.openwrt.org/feed/packages.git^1f8a4f14bf549baf37c97de0a2b070c377ae41f1
src-git luci https://git.openwrt.org/project/luci.git^1625d25580f170812aa48a98da360a9a4c42b2fe
src-git routing https://git.openwrt.org/feed/routing.git^82a42869933273b95a1b9295a90880ed66ecc60b
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
